[kics]
  [[kics.ruleset]]
    disable = true
    [kics.ruleset.identifier]
      type = "kics_id"
      # we want the latest awscli version
      value = "02d9c71f-3ee8-4986-9c27-1a20d0d19bfc"
  [[kics.ruleset]]
    disable = true
    [kics.ruleset.identifier]
      type = "kics_id"
      # package version pinning can result in errors if the package is removed.
      value = "d3499f6d-1651-41bb-a9a7-de925fea487b"
  [[kics.ruleset]]
    disable = true
    [kics.ruleset.identifier]
      type = "kics_id"
      # adding a policy body to CF stack would make management near impossible
      value = "2f01fb2d-828a-499d-b98e-b83747305052"
  [[kics.ruleset]]
    disable = true
    [kics.ruleset.identifier]
      type = "kics_id"
      # adding a SNS for notifications isn't necessary
      value = "b72d0026-f649-4c91-a9ea-15d8f681ac09"
  [[kics.ruleset]]
    disable = true
    [kics.ruleset.identifier]
      type = "kics_id"
      # adding a IAM Access Analyzer will break if it is already deployed (one per region / account)
      value = "e592a0c5-5bdb-414c-9066-5dba7cdea370"
